Newbie Paintball Master

    sosamba
    TypeScript icon, indicating that this package has built-in type declarations

    1.1.2 • Public • Published

    Sosamba

    Build status Discord


    An OOP-based framework based on Eris. An example bot is provided here.

    Installation

    In order to use Sosamba, you need node.js >=10.0.0.

    # if using NPM 
    npm i sosamba --save # stable version 
    npm i git+https://owo.codes/tt.bot/frameworks/sosamba.git --save # development version 
    npm i github:tt-bot-dev/sosamba --save # development version from GitHub mirror 
     
    # if using Yarn 
    yarn add sosamba # stable version 
    yarn add git+https://owo.codes/tt.bot/frameworks/sosamba.git # development version 
    yarn add github:tt-bot-dev/sosamba # development version from GitHub mirror 

    Useful links

    Keywords

    none

    Install

    npm i sosamba

    DownloadsWeekly Downloads

    13

    Version

    1.1.2

    License

    MIT

    Unpacked Size

    111 kB

    Total Files

    43

    Last publish

    Collaborators

    • tttie